<?php
defined('_JEXEC') or die;
return array (
  'PLG_EDITORS-XTD_PAGEBREAK' => 'Dugme - Prijelom stranice',
  'PLG_EDITORSXTD_PAGEBREAK_BUTTON_PAGEBREAK' => 'Prijelom stranice',
  'PLG_EDITORSXTD_PAGEBREAK_XML_DESCRIPTION' => 'Nudi dugme koje omogućava umetanje <em>prijelom stranice</em> u Članak. Skočni prozor omogućava dodatno konfiguriranje postavki za korištenje.',
);
